.slider-wrapper { overflow: hidden; text-align:center; }

.slider-control-prev,
.slider-control-next { cursor: pointer; }

/* FIRST */

#plain222 {
}
#lower-rightAMD {
position: relative;
top: -297px;
margin: 0 13px;
height: 0px;
}
#plain222 img { margin-bottom: 10px; }

/* The first slider has no styling */

#count .slider-wrapper {
	font-size: 64px;
	font-weight: bold;
}

	#count .slider-control-prev,
	#count .slider-control-next,
	#count .slider-boundary,
	#count .slider-container,
	#count .slider-slide {
		float: left;
		text-align: center;
	}

#main-top-sectionAMD {
height: 584px;
}
#main-bottom-section {
height: 520px;
}
#lower-leftAMD {
height: 254px;
margin: 0 12px;
}
#sloganAMD {
position: relative;
top: 10px;
left: 10px;
}
#head-imageAMD {
position: relative;
top: -84px;
left: 7px;
}
#aboutAMD {
position: relative;
float: right;
width: 235px;
margin-right: 10px;
top: -490px;
line-height: 27px;
}
 